@charset "utf-8";
/* CSS Document */

/*reset*/

html,body,h1,h2,h3,h4,ul,li,p {
	margin: 0;
	padding: 0;
	line-height: 1.0;
	font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	}
ul {
	list-style: none;
	margin-bottom: 20px;
}	
a {
	text-decoration: none;
	pointer: cursor;
	}
body {
	min-width: 1080px;
	font-size: 16px;
	overflow-y: scroll;
	}
img {
	border: none;
	vertical-align: bottom;
	}
	
/* font-size */
html { font-size: 62.5%; }  /* =10px */
body { font-size: 16px; font-size: 1.6rem; }  /* =16px */
h1 { font-size: 32px; font-size: 3.2rem; }
h2 { font-size: 24px; font-size: 2.4rem; }
h3 { font-size: 20px; font-size: 2.0rem; }
h4 { font-size: 18px; font-size: 1.8rem; }
p { font-size: 16px; font-size: 1.6rem }
/*----------------------------------*/
/*top_page*/
header {
	width: 100%;
	height: 60px;
	padding-top: 5px;
	background: #FFF;
	border-bottom: 2px solid #E6E6E6;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
}
h1 {
	width: 936px;
	margin: 5px auto 10px;
	font-size: 1rem;
	font-weight: normal;
	color: #CDCDCD;
	text-align: right;
}
.header_content {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}
header p {
	width: 200px;
	float: left;
	font-size: 2rem;
	line-height: 2rem;
	font-family: 'Cabin', sans-serif;
}
header p a {
	color: #000;
}
/*----------------------------------*/
/*global_nav*/
.headernav {
	width: 645px;
	float: right;
	overflow: hidden;
	text-align: right;
}
.headernav li {
	float: left;
	margin-left: 20px;
}
.headernav li:first-child {
	margin-left: none;
}

.headernav2 {
	width: 300px;
	float: right;
	overflow: hidden;
	text-align: left;
}
.headernav2 li {
	float: left;
	margin-left: 20px;
}
.headernav2 li:first-child {
	margin-left: none;
}
.nav_ja a {
	position: relative;
	display: inline-block;
	color: #888;
	font-weight: bold;
	font-size: 1.5rem;
	line-height: 2rem;
	padding-top: 0px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 2px;
	transition: .1s;
}
.nav_ja a::after {
	position: absolute;
	bottom: 0;
	left: 50%;
	content: '';
	width: 0;
	height: 2px;
	background-color: #888;
	transition: .1s;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.nav_ja a:hover::after {
	width: 100%;
}
.nav_en a {
	position: relative;
	display: inline-block;
	color: #000;
	font-size: 2rem; 
	line-height: 2rem;
    font-family: 'Cabin', sans-serif;
	padding-bottom: 2px;
	transition: .1s;
} 
.nav_en a::after {
	position: absolute;
	bottom: -2px;
	left: 50%;
	content: '';
	width: 0;
	height: 2px;
	background-color: #000;
	transition: .1s;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.nav_en a:hover::after {
	width: 100%;
}
.headernav li a.top_this {
	font-weight: bold;
	clip: rect(4px,auto,auto,auto);
	color: #000;
	font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}
/*----------------------------------*/
/*TOPに戻るボタン*/
a#bottom {
  position: fixed;
  bottom: 65px;
  right: 4%;
  z-index: 9999;
  width: 80px;
  height: 80px;
  display: block;
  background: url(../img/up.png) no-repeat center center;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  opacity: 0.6;
}
a#bottom:hover {
  opacity: 0.8;
}
/*----------------------------------*/
.top_wrapper {
	width: 960px;
	margin: 60px auto 0;
}
.bottom_wrapper {
	width: 960px;
	margin: 0 auto;
}
.top_h2 {
	color: #686868;
	font-size: 2.6rem;
	text-align: center;
	margin-bottom: 2px;
}
.h2_dotted {
	width: 300px;
	height: 10px;
	margin: 0 auto 32px;
}
p {
	line-height: 1.8;
	font-size: 14px;
	margin-top: -3px;
  }
/*----------------------------------*/
/*top_biograpy*/
#profile {
	width: 800px;
	margin: 0 auto;
}
.top_bio img {
	max-width: 180px;
	float: left;
	border-radius: 50%;
	margin-right: 30px;
}
/*----------------------------------*/
#top_news {
	clear: both;
	padding-top: 80px;
}
.news_3 {
	width: 561px;
	margin: 0 auto;
	overflow: hidden;
}
.each_news {
	width: 240px;
	height: 240px;
	margin: 0 20px;
	background: #6E93D2;
	float: left;
}
.news_title {
	color: #686868;
	font-size: 2rem;
	font-weight: bold;
	letter-spacing: 0.06rem;
	text-align: center;
	padding-top: 26px;
}
.news_commentary {
	width: 180px;
	font-size: 1.2rem;
	line-height: 1.8;
	color: #686868;
	margin: 0 auto;
	padding-top: 94px;
}
.each_news_fb {
	background: url(../img/news_fb.png) no-repeat;
}
.each_news_fb:hover {
	pointer: cursor;
	background: url(../img/news_fb_h.png) no-repeat;
}
.each_news_taizo {
	background: url(../img/news_taizo.png) no-repeat left center;
}
.each_news_taizo:hover {
	pointer: cursor;
	background: url(../img/news_taizo_h.png) no-repeat left center;
}
.each_news_tuad {
	background: url(../img/news_tuad.png) no-repeat left center;
}
.each_news_tuad:hover {
	pointer: cursor;
	background: url(../img/news_tuad_h.png) no-repeat left center;
}
/*----------------------------------*/
#about_hikarinohako {
	width: 960px;
	padding-top: 80px;
	float: left;
}
.hikarinohako_p {
	margin-bottom: 30px;
	text-align: center;
}
.about_hikarinohako_bg {
	width: 960px;
	height: 230px;
	margin-bottom: 40px;
	background: url(../img/hikarinohako_char.png) no-repeat left bottom;
}
.hikarinohako_detail {
	width: 880px;
	margin: 0 auto 20px;
	overflow: hidden;
}
.hh_bottom {
	margin-bottom: 0px;
}
.top_h3 {
	width: 140px;
	color: #686868;
	font-size: 1.rem;
	text-align: left;
	float: left;
	font-size: 1.7ren;
	font-weight: bold;
	background-image: url(../img/3colors.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 25px;
	margin-right: 10px;
}
.top_h3_p {
	width: 700px;
	float: left;
}
.top_h31 {
	width: 140px;
	color: #686868;
	font-size: 1.rem;
	text-align: left;
	float: left;
	font-size: 1.7ren;
	font-weight: bold;
	background-image: url(../img/3colors.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 25px;
	margin-right: 10px;
	transform: scale(0.9, 1);
}

.howtomake {
	width: 960px;
	height: 730px;
	margin: 0 auto;
}
.shop li {
	display: inline-block;
	margin: 14px 6px 0 0;
}
.shop li p {
	padding-top: 62px;
	text-align: center;
	color: #FFF;
	font-size: 1.2rem;
	font-weight: bold;
	line-height: 1.5;
	letter-spacing: 0.04rem;
}
.shop_hara {
	width: 220px;
	height: 110px;
	background: url(../img/hara.png) no-repeat left top;
}
.shop_hara:hover {
	pointer: cursor;
	background: url(../img/hara_h.png) no-repeat left top;
}
.shop_kyoto {
	width: 220px;
	height: 110px;
	background: url(../img/kyoto.png) no-repeat left top;
}
.shop_kyoto:hover {
	pointer: cursor;
	background: url(../img/kyoto_h.png) no-repeat left top;
}
.shop_hamada {
	width: 220px;
	height: 110px;
	background: url(../img/hamada.png) no-repeat left top;
}
.shop_hamada:hover {
	pointer: cursor;
	background: url(../img/hamada_h.png) no-repeat left top;
}
.shop_kankaku {
	width: 220px;
	height: 110px;
	background: url(../img/kankaku.png) no-repeat left top;
}
.shop_kankaku:hover {
	pointer: cursor;
	background: url(../img/kankaku_h.png) no-repeat left top;
}
/*----------------------------------*/
#ws_program {
	width: 960px;
	margin: 0 auto;
	padding-top: 80px;
	clear: both;
}
.about_ws_bg {
	width: 960px;
	height: 250px;
	margin-bottom: 40px;
	background: url(../img/ws_bg.png) no-repeat left bottom;
}
/*workshop*/
.ws_guide {
	text-align: center;
	margin-bottom: 20px;
}
.each_ws {
	width: 840px;
	margin: 0 auto;
	overflow: hidden;
}
.ws_box {
	width: 320px;
	margin: 0 30px;
	padding: 20px;
	float: left;
}
.ws_content img {
	max-width: 320px;
	margin: 0 auto 20px;
	border-radius: 18px;
}
.ws_title {
	width: 280px;
	height: 24px;
	margin: 0 auto;
	color: #2AA3C9;
	letter-spacing: 0.05rem;
	text-align: center;
}
.ws_content {
	width: 320px;
	margin: 20px auto 14px;
}
.ws_commentary {
	width: 320px;
	margin-bottom: 12px;
}
.ws_target {
	padding-left: 3rem;
	margin-bottom: 8px;
	font-weight: bold;
	color: #343434;
	width: 200px;
	text-align: left;
	line-height: 2rem;
	background: url(../img/child.png) no-repeat left top;
}
.ws_timerequired {
	padding-left: 3rem;
	margin-bottom: 8px;
	font-weight: bold;
	color: #343434;
	width: 200px;
	text-align: left;
	line-height: 2rem;
	background: url(../img/time.png) no-repeat left top;
}
.ws_link a{
	display: inline-block;
	padding: 2px 4px;
	line-height: 1.6;
	letter-spacing: 0.1;
	text-align: center;
	text-decoration: underline;
	color: #2AA3C9;
	font-weight: bold;
	transition: 0.2s;
}
.ws_link a:hover {
	color: #FFF;
	background: #2AA3C9;
	border: none;
}

/*----------------------------------*/
/*----------------------------------*/
/*biography*/
#panel {
	width: 100%;
	margin: 72px auto 30px;
	padding: 10px 0;
}
ul.tab {
	display: table;
	width: 800px;
	margin: 0 auto;
	border-collapse: collapse;
}
ul.tab li {
	display: table-cell;
	width: 25%;
}
ul.tab li a {
	display: block;
	background: #aaa;
	background-image: linear-gradient(to bottom, #999,#CCC);
	border: 1px solid #C4C4C4;
	border-bottom: none;
	border-radius: 4px 4px 0 0;
	border-shadow: 0 0 3px rgba(0,0,0,0.2);
	color: #FFF;
	font-size: 1.4rem;
	font-weight: bold;
	margin: 0 2px;
	padding: 20px 20px 21px;
	text-align: center;
	letter-spacing: 0.1rem;
	transition: 0.2s;
}
ul.tab li a:hover {
	background: #FFF;
	color: #000;
}
ul.tab li.current a {
	background: #FFF;
	color: #000;
}
div.tabContents {
	display: none;
}
div.tabContents.current {
	display: block;
}
/*-----------------------------*/
.ja_en_button li {
	margin-bottom: 20px;
}
	
.ja_en_button li a{
	display: inline-block;
	line-height: 1.2;
	font-size: 1.2rem;
	font-weight: bold;
	color: #FFF;
	padding: 5px 10px;
	background: #55B6D4;
	transition: 0.2s;
}

.ja_en_button li a:hover {
	color: #2AA3C9;
	background: #FFF;
}
#bio_wrapper,#bio_wrapper_en,#workshop_wrapper,#research_presen {
	width: 700px;
	margin-top: 2px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
	padding-top: 50px;
	position: relative;
	z-index: 1;
}
#rel_literature {
	width: 1080px;
	margin: 0 auto;
	padding-top: 50px;
	
}
.bio_place {
	font-size: 1.2rem;
	color: #979797;
	margin-left: 14px;
}

/* for Desktop */
  .timeline > li {
    overflow: hidden;
    margin: 0;
    position: relative;
  }
  .timeline > li p {
	  line-height: 1.8;
	  font-size: 1.4rem;
  }
  .timeline-title {
	  width: 720px;
	  margin-bottom: 12px;
	  padding-left: 2px;
	  font-weight: bold;
	  border-bottom: 2px solid #E6E6E6;
  }
  .timeline_space {
	  margin-bottom: 24px;
  }
  
  .collection_space {
	  margin-top: 20px;
  }
  
  .timeline-date {
    width: 70px;
    float: left;
  }
  .timeline-content {
    width: 600px;
    float: left;
    padding-left: 30px;
  }
  #books_wrapper {
	width: 1080px;
	margin: 0 auto;
	overflow: hidden;
	}
.books {
	  width: 280px;
	  height: 530px;
	  padding:30px;
	  margin: 10px;
	  float: left;
	  background:  #E9E9E9;
  }
.book_class {
	width: 8rem;
	line-height: 1;
	font-size: 1rem;
	color: #FFF;
	text-align: center;
	margin-bottom: 8px;
	letter-spacing: 0.1rem;
	padding: 3px 0 2px 0;
	border-radius: 12px;
	background: #A0A0A0;
}
.book_title {
	  font-weight: bold;
	  line-height: 1.6;
	  font-size: 1.4rem;
	  margin: 12px 0 6px;
  }

.book_img:hover {
	  opacity: 0.7;
  }
.book_img {
	  box-shadow: 2px 2px 5px #999;
  }
.book_date {
	  line-height: 1.4;
	  font-size: 1.2rem;
	  color: #646464;
	  margin-bottom: 8px;
  }
.book_commentary {
	  line-height: 1.8;
	  font-size: 1.4rem;
	  margin-bottom: 12px;
  }
.book_link a{
	width: 280px;
	font-size: 1.2rem;
	font-weight: bold;
	letter-spacing: 0.05rem;
	text-align: center;
	color: #FFF;
	margin: 0 auto;
	padding: 10px 40px;
	background: #2AA3C9;
	transition: 0.2s;
}
.book_link a:hover {
	color: #2AA3C9;
	background: #FFF;
}
.w_link {
	margin-bottom: 20px;
}
.author {
	font-size: 1.2rem;
	font-weight: normal;
	color: #646464;
}
/*----------------------------------*/
/*works_filtering*/
#container {
	margin: 60px auto 0;
	overflow: hidden;
	width: 1060px;
	text-align: left;
}

ul#filter {
	float: left;
	font-size: 16px;
	list-style: none;
	margin-top: 30px;
	margin-right: auto;
	margin-left: 60px;
	margin-bottom: 0px;
	width: 920px;
	margin-left: 64px;
	text-align: left;
   }

ul#filter li {
	float: left;
	line-height: 1;
	margin-right: 10px;
	padding-right: 10px;
	font-size: 14px;
	margin-bottom: 26px;
	padding-bottom: 0px;
  }
	
ul#filter a {
	 font-size: 1.2rem;
	 font-weight: bold;
	 color: #000;
	 border: 1px solid #ACACAC;
	 background: #FFF;
	 padding: 8px 10px;
	 transition: 0.2s;
	}
	
ul#filter li.current a, ul#filter a:hover {
	 color: #FFF; 
	 background: #ACACAC;
	 border: 1px solid #ACACAC;
	}
	
ul#filter li.current a {
	 color: #FFF; 
	 font-weight: bold;
	}

ul#portfolio {
	 float: left; 
	 list-style: none;
	 margin-left: 64px; 
	 width: 1050px; 
	}

ul#portfolio li { 
    display: block;
    height: 340px;
	float: left; 
	margin: 0 10px 10px 0; 
	padding: 14px 0;
	width: 300px;
	overflow: hidden;
	background: #E9E9E9;
}

ul#portfolio a {
	 display: block;
	}
ul#portfolio img {
    transition: 0.5s;
}
ul#portfolio img:hover {
  -moz-transform: scale(1.05,1.05);
  -webkit-transform: scale(1.05,1.05);
  -o-transform: scale(1.05,1.05);
  -ms-transform: scale(1.05,1.05);
  opacity: 0.7;
}
.po_detail {
	width: 260px;
	margin: 0 auto;
}
.po_title {
	font-size: 1.8rem;
	font-weight: bold;
	letter-spacing: 0.02rem;
	line-height: 1.2;
	margin: 12px 0 10px;
	color: #000;
}
.po_title:hover {
	text-decoration: underline;
}
.po_place, .po_date {
	font-size: 1.4rem;
	line-height: 1.4;
	letter-spacing: 0.02rem;
	color: #818181;
	margin: 0 0 6px;
}
/*----------------------------------*/
/*works_各ページ*/
#works_container {
	width: 920px;
	margin: 80px auto 0;
}
#works_overview {
	margin-left: 10px;
}
.works_AW {
	width: 6rem;
	color: #FFF;
	font-weight: bold;
	font-size: 1rem;
	line-height: 1.4;
	text-align: center;
	margin-bottom: 14px;
	padding: 0 10px;	
	background: #E59E8D;
}
.works_WS{
	width: 6rem;
	color: #FFF;
	font-weight: bold;
	font-size: 1rem;
	line-height: 1.4;
	text-align: center;
	margin-bottom: 14px;
	padding: 0 10px;	
	background: #68D1C1;
}
.works_project{
	width: 6rem;
	color: #FFF;
	font-weight: bold;
	font-size: 1rem;
	line-height: 1.4;
	text-align: center;
	margin-bottom: 14px;
	padding: 0 10px;	
	background: #F1BB4C;
}
.works_title {
	font-size: 1.8rem;
	margin-bottom: 12px;
}
.works_place_date {
	font-size: 1.4rem;
	color: #878787;
	margin-bottom: 4px;
}
#works_content {
	width: 920px;
	overflow: hidden;
	float: left;
}
#works_detail {
	width: 300px;
	float: left;
}
.detail {
	font-size: 1.4rem;
}
#works_img {
	width: 580px;
	margin: 0 40px 20px 0;
	float: left;
	overflow: hidden;
}

.works_list li {
	margin: 10px;
	float: left;
}
.detail_ja {
	font-size: 1.4rem;
	line-height: 1.8;
	margin: 5px 0 20px;
}
.detail_ja a{
	text-decoration: underline;
}

.detail_ja a:hover {
	color: #FF3337;
}


.detail_en {
	font-size: 1.4rem;
	line-height: 1.8;
}
/*----------------------------------*/
/*contact*/
.wrapper_contact {
	width: 100%;
	margin-top: 60px;
	background: #EFEFEF;
}
.contactseat {
	width: 760px;
	margin: 0 auto;
}
/*----------------------------------*/
/*footer*/
footer {
	clear: both;
	width: 100%;
	padding-top: 16px;
	border-top: 2px solid #E6E6E6;
}
.wrapper_f {
	width: 960px;
	margin: 0 auto 20px;
}
.f_nav_ul {
	width: 616px;
	height: 1.2rem;
	margin: 0 auto;
}
.f_nav li {
	height: 1.2rem;  /*line-heightと同じでよい*/
	float: left;
	font-size: 1.2rem;
}
.f_nav li a{
	display: block;
	padding: 0 12px;
	line-height: 1.2;
	color: #686868;
	border-right: 1px solid #878787;
	transition: 0.2s;
}
.f_nav li:first-child a {
	border-left: 1px solid #878787;
}
.f_nav li a.bottom_this {
	color: #FFF;
	background: #BFBFBF;
}
.f_nav li a:hover{
	color: #FFF;
	background: #BFBFBF;
}
footer p {
	clear: both;
	margin: 16px auto 0;
	color: #878787;
	line-height: 1rem;
	text-align: center;
}
.hn {
}
